package kr.co.zumo.app.lifeplus.bean.api;

import org.junit.Test;

import java.util.ArrayList;

import static org.junit.Assert.assertEquals;

/**
 * FAQResultBeanTest
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 5.]   [최초 작성]
 * @since 2018. 10. 5.
 */
public class FAQResultBeanTest {

  @Test
  public void setData() {
    ArrayList<FAQBean> faqBeans = new ArrayList<FAQBean>();
    FAQResultBean bean = new FAQResultBean();
    bean.setData(faqBeans);

    assertEquals(faqBeans, bean.getData());
  }
}